package com.muyu.enterprise.cache.car;

import com.muyu.common.cache.CacheAbsBasic;
import com.muyu.domain.CarFence;
import com.muyu.domain.CarType;

/**
 * 车辆类型表缓存
 * @Author：yang
 * @Package：com.muyu.cache
 * @Project：cloud-server-8
 * @name：VehicleCacheService
 * @Date：2024/9/30 11:50
 */
public class VehicleCacheCarTypeService extends CacheAbsBasic<String, CarType> {
    @Override
    public String keyPre() {
        return "CarType:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("vehicle:info:","");
    }
}
